.start-section {
  background: url("../img/Sections background/section-1(header).jpg") no-repeat
    fixed;
  background-size: cover;
  min-width: 1200px;
  min-height: 83vh;
  color: #fff;
  font-family: Montserrat, sans-serif;
}

.header {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  background-color: rgba(73, 71, 63, 0.6);
  min-height: 100px;
  height: 9.5vh;
  width: 100vw;
  z-index: 999;
  flex-basis: 100%;
}

.max-width-header-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-basis: 70%;
  max-width: 1160px;
}

.max-width-header-content a {
  text-decoration: none;
  color: #fff;
  display: inline-block;
}

.green-text {
  color: #18cfab;
  font-weight: 700;
}

.logo {
  width: max-content;
  margin-right: 10px;
}

#logo-picture {
  width: 66px;
  height: 36px;
  background: #18cfab;
  position: relative;
  text-align: center;
  font-weight: 700;
  display: inline-block;
  margin-right: 6px;
  font-size: 35px;
}

#logo-picture:before {
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 33px solid transparent;
  border-right: 33px solid transparent;
  border-bottom: 20px solid #18cfab;
}

#logo-picture:after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 33px solid transparent;
  border-right: 33px solid transparent;
  border-top: 20px solid #18cfab;
}

.logo-text {
  display: inline-block;
  line-height: 70px;
  font-size: 35px;
}

.nav-bar {
  height: 100px;
  line-height: 100px;
  display: flex;
  width: 683px;
  justify-content: space-between;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
  color: #b8b8b8;
}
.nav-bar a i {
  font-size: 24px;
  line-height: 100px;
}
.nav-bar a {
  height: 102px;
  box-sizing: border-box;
  border-bottom: 2px solid transparent;
}
.nav-bar a:hover {
  color: #18cfab;
  border-bottom: 2px solid #18cfab;
}

.heading {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  flex-basis: 60%;
  min-height: 83vh;
  padding-top: 9.5vh;
  box-sizing: border-box;
}

.max-width-content {
  flex-basis: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
  max-width: 1160px;
}

.heading-flex-item h1,
h2 {
  text-transform: uppercase;
  line-height: 74px;
  font-weight: 700;
}

.heading-flex-item h1 {
  font-size: 35px;
}

.heading-flex-item h2 {
  font-size: 80px;
  padding: 1.5vh 0;
}

.heading-flex-item p {
  color: #d4d4d4;
  font-size: 34px;
  font-weight: 300;
  line-height: 74px;
  transform: scaleX(1.0005);
}

.heading-flex-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-bottom: 7vh;
  box-sizing: border-box;
}

.heading-flex-item-btn {
  margin-top: 14%;
  color: #ffffff;
  font-size: 13px;
  font-weight: 700;
  line-height: 31px;
  text-align: center;
  transform: scaleX(1.001);
  margin-bottom: 5px;
  display: flex;
  justify-content: space-between;
  width: 352px;
}

.green-btn {
  display: inline-block;
  border-radius: 4px;
  background-color: #18cfab;
  width: 166px;
  height: 61px;
  position: relative;
  z-index: 9;
  transform: translateZ(0);
  text-transform: uppercase;
  cursor: pointer;
  color: #fff;
  box-shadow: 0 -5px 0 #fff;
}

.green-btn:hover {
  background-color: #00cbf6;
}

.advantages-section {
  width: 100vw;
  display: flex;
  font-family: Montserrat, sans-serif;
}

.advantages-flex-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 25%;
  height: 360px;
  font-size: 20px;
  font-weight: 700;
  box-sizing: border-box;
  padding-bottom: 120px;
  padding-top: 95px;
  text-transform: uppercase;
}

.advantages-flex-item:nth-child(odd) {
  background-color: #1c2a33;
  border-top: 7px solid #18cfab;
  color: #18cfab;
}

.advantages-flex-item:nth-child(even) {
  padding-top: 115px;
  background-color: #18cfab;
  border-top: 7px solid #1c2a33;
  color: #1c2a33;
}

/* ////////TITLE */
.title {
  color: #4e4e4e;
  font-size: 36px;
  text-align: center;
}
.title:after {
  content: "";
  display: block;
  margin: 0 auto;
  transform: skew(70deg);
  height: 4px;
  width: 76px;
  border-top: 1px solid #18cfab;
  border-bottom: 1px solid #18cfab;
  margin-top: 37px;
  margin-bottom: 70px;
}

/* ////////SERVICE-SECTION */
.service-section {
  min-width: 1200px;
  height: 55vh;
  min-height: 680px;
  box-sizing: border-box;
  background-color: #fff;
  color: #4e4e4e;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column;
  font-family: Montserrat, sans-serif;
  padding: 60px 0 100px 0;
}

.service-list {
  width: 100%;
  margin-top: 3vh;
  margin-bottom: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  text-align: center;
}

.service-flex-item-child {
  flex-basis: calc(100% / 6);
  width: 192px;
  min-height: 86px;
  background-color: #ebf2ff;
  border: 1px solid rgba(180, 180, 180, 0.5);
  cursor: pointer;
  position: relative;
  text-align: center;
  color: #717171;
  transform: scaleY(1.0009);
  font-size: 16px;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  display: flex;
}

.service-flex-item-child:nth-child(odd) {
  border-right: 0;
}

.service-flex-item-child:nth-child(even) {
  border-right: 0;
}

.service-flex-item-child:last-child {
  border: 1px solid rgba(180, 180, 180, 0.5);
}

.arrow-down {
  position: absolute;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #18cfab;
  bottom: -20px;
  right: 50%;
  left: 50%;
  transform: translateX(-50%);
  display: none;
}

.service-active {
  border: 0;
  background-color: #18cfab;
  color: #fff;
}

.service-content {
  color: #777777;
  font-size: 14px;
  font-weight: 300;
  line-height: 25px;
  text-align: justify;
  transform: scaleY(1.0009);
}

.service-content img {
  width: 200px;
  height: 160px;
  float: left;
  margin-right: 15px;
  vertical-align: middle;
}

/* ////////PURCHASE-SECTION */
.purchase-section {
  min-width: 1200px;
  height: 38vh;
  min-height: 420px;
  box-sizing: border-box;
  font-family: Montserrat, sans-serif;
  background: url("../img/Sections background/section-2.jpg") no-repeat fixed;
  background-size: cover;
}

.black-cover {
  background-color: rgba(0, 0, 0, 0.78);
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column;
  display: flex;
  box-sizing: border-box;
}

.purchase-heading {
  margin-top: 5vh;
  color: #18cfab;
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
}

.purchase-subheading {
  color: #d8d8d8;
  font-size: 16px;
  line-height: 40px;
  text-align: center;
  margin-bottom: 9vh;
  margin-top: 4vh;
}

/* ////////PORTFOLIO-SECTION */
.portfolio-section {
  min-width: 1200px;
  height: auto;
  min-height: 100vh;
  box-sizing: border-box;
  font-family: Montserrat, sans-serif;
  background-color: #f1f1ff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 80px 0 100px 0;
}

.portfolio-list-filter {
  color: #717171;
  font-size: 14px;
  line-height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 4vh;
  margin-bottom: 10vh;
}

.portfolio-flex-item-btn {
  color: #717171;
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 6vh;
  margin-bottom: 5vh;
}

.portfolio-flex-item-child {
  width: 140px;
  height: 75px;
  cursor: pointer;
  text-align: center;
  color: #717171;
  font-size: 16px;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  display: flex;
  background-color: #fff;
  border: 1px solid rgba(180, 180, 180, 0.3);
}

.portfolio-flex-item-child:nth-child(odd) {
  border-right: 0;
}

.portfolio-flex-item-child:nth-child(even) {
  border-right: 0;
}

.portfolio-flex-item-child:last-child {
  border: 1px solid rgba(180, 180, 180, 0.3);
}

.portfolio-active {
  border-top: 2px solid #18cfab;
  color: #18cfab;
}

#gallery {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  overflow: hidden;
  max-height: 639px;
  -webkit-transition: all 1000ms ease;
  transition: all 1000ms ease;
  padding-top: 21px;
  box-sizing: border-box;
}

.gallery-item {
  position: relative;
  flex-basis: 25%;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
  overflow: hidden;
  display: flex;
}

.gallery-item img {
  min-width: 100%;
  min-height: 100%;
}

.scale-anm {
  transform: scale(1);
}

.load-more,
.load-more-masonry {
  display: inline-block;
  border-radius: 4px;
  background-color: #18cfab;
  width: 166px;
  height: 61px;
  margin-right: 15px;
  z-index: 9;
  font-weight: 700;
  font-size: 16px;
  transform: translateZ(0);
  text-transform: uppercase;
  cursor: pointer;
  color: #fff;
}

.fa-plus {
  font-size: 16px;
  margin-right: 16px;
}

.portfolio-hover {
  width: 100%;
  height: 100%;
  display: flex;
  box-sizing: border-box;
  border-top: 3px solid #18cfab;
  padding: 46px 0 52px 0;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  position: absolute;
  bottom: -213px;
  background-color: #f8fcfe;
}
.portfolio-links a {
  margin: 0 2.5px;
  display: inline-block;
  width: 40px;
  height: 40px;
  border: 1px solid #18cfab;
  border-radius: 50%;
  line-height: 40px;
  color: #18cfab;
}
.portfolio-links a:hover {
  background-color: #18cfab;
  color: #fff;
}
.portfolio-info p:first-child {
  color: #18cfab;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 13px;
}
.portfolio-info p:nth-child(2) {
  color: #8a8a8a;
  font-size: 12px;
  text-transform: capitalize;
}

/* ////////NEWS-SECTION */
.news-section {
  min-width: 1200px;
  height: 80vh;
  min-height: 850px;
  font-family: Montserrat, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 80px 0 100px 0;
}

.news-block {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.news-item {
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 45px;
  text-decoration: none;
}
.news-img {
  overflow: hidden;
}
.news-img img {
  width: 263px;
  height: 100%;
  position: relative;
  transition: 0.4s;
  display: block;
}
.news-date {
  width: 68px;
  height: 68px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #203e38;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 14px;
  box-sizing: border-box;
  color: #fff;
  transition: 0.4s;
}
.news-info {
  height: 72px;
  padding: 13px;
  color: #717171;
  font-size: 18px;
  font-weight: 700;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background-color: #f1f1ff;
  border: 0.2px solid #e2e2e2;
  box-sizing: border-box;
  transition: 0.4s;
}
.news-info p:nth-child(2) {
  color: #777777;
  font-size: 14px;
  line-height: 14px;
  font-weight: 300;
}
.news-info p span:first-child:after {
  content: " ";
  display: inline-block;
  height: 14px;
  width: 1px;
  background-color: #777777;
  margin: 0 10px;
  position: relative;
  top: 2px;
}
.news-item:hover .news-info {
  color: #18cfab;
}
.news-item:hover .news-date {
  background-color: #18cfab;
}
.news-item:hover .news-img img {
  transform: scale(1.2);
}

/* /////////SLIDER-SECTION */
.slider-section {
  min-width: 1200px;
  height: 75vh;
  min-height: 840px;
  font-family: Montserrat, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url("../img/Sections background/section-3.jpg") no-repeat fixed;
  background-size: cover;
  box-sizing: border-box;
}

.quote-simbol {
  width: 45px;
  height: 30px;
  margin-bottom: 30px;
}

.slider-section .title {
  color: #fff;
}

.slider-for {
  width: 1160px;
  margin-bottom: 30px;
}

.slider-nav {
  height: 84px;
  width: 366px;
}

.sl-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #bbbbbb;
  text-align: center;
  height: 350px;
}

.sl-slide-nav {
  height: 74px;
}

.pers-quote {
  line-height: 30px;
  margin-bottom: 30px;
}

.pers-name {
  color: #18cfab;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 15px;
}
.pers-occupation {
  margin-bottom: 40px;
}

.sl-img {
  margin: 0 auto;
  height: 140px;
  width: 140px;
  border: 4px solid #18cfab;
  border-radius: 50%;
  box-shadow: 0 0 0 9px rgba(31, 218, 181, 0.2);
  margin-top: 11px;
  cursor: pointer;
}

.sl-img-nav {
  margin: 0 auto;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  box-shadow: 0 0 0 5px rgba(31, 218, 181, 0.2);
  margin-top: 25px;
  cursor: pointer;
}

.slick-arrow {
  margin-top: 15px;
  width: 35px;
  height: 35px;
  border: 1px solid #bbbbbb;
  color: #bbbbbb;
  box-sizing: border-box;
}

.slick-arrow:hover {
  background-color: #18cfab;
  color: #fff;
  border: none;
}

.slick-prev {
  left: -50px;
}

.slick-prev:before {
  content: "\003C";
  font-family: inherit;
  font-weight: 700;
  font-size: 18px;
  opacity: 1;
}

.slick-next {
  right: -50px;
}

.slick-next:before {
  content: "\003E";
  font-family: inherit;
  font-weight: 700;
  font-size: 18px;
  opacity: 1;
}

.slick-current .sl-img-nav {
  border: 2px solid #18cfab;
  transform: scale(1.1);
  transition: all 0.4s linear;
  margin-top: 10px;
}

.slick-current .sl-slide-nav {
  margin-bottom: 20px;
}

/* /////////MASONRY-SECTION */
.masonry-section {
  background: #f1f1ff no-repeat fixed;
  background-size: cover;
  min-width: 1200px;
  min-height: 100%;
  color: #4e4e4e;
  font-family: Montserrat, sans-serif;
  box-sizing: border-box;
  padding: 80px 0 100px 0;
}
.grid {
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
}
.grid:after {
  content: "";
  display: block;
  clear: both;
}

.grid-item {
  width: 370px;
  height: 120px;
  float: left;
  margin-bottom: 20px;
  color: white;
  text-align: center;
  font-size: 200%;
  display: none;
}

.grid-item--height1 {
  height: 260px;
}
.grid-item--height2 {
  height: 380px;
}
.grid-item--height3 {
  height: 460px;
}
.grid-item--height4 {
  height: 247px;
}
.grid-item--height5 {
  height: 290px;
}

.grid-item-child1 {
  width: calc(97% / 2);
  height: 169px;
  background-color: #4e4e4e;
  display: inline-block;
  position: relative;
}

.grid-item-child2 {
  width: calc(95% / 3);
  height: 92px;
  background-color: #4e4e4e;
  display: inline-block;
  position: relative;
}

.grid-hover,
.grid-hover-child {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  color: #fff;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: 0.3s;
}

.grid-hover a,
.grid-hover-child a {
  width: 30px;
  height: 30px;
  margin: 10px;
  line-height: 30px;
  background-color: #00cbf6;
  border-radius: 3px;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
}

.grid-item:hover .grid-hover {
  opacity: 1;
}
.grid-item-child1:hover .grid-hover-child {
  opacity: 1;
}
.grid-item-child2:hover .grid-hover-child {
  opacity: 1;
}

.img1 {
  background: url("../img/masonry/masonry1.png") no-repeat;
  background-size: cover;
}
.img2 {
  background: url("../img/masonry/masonry2.png") no-repeat;
  background-size: cover;
}
.img3 {
  background: #fff;
  background-size: cover;
}
.img3-1 {
  background: url("../img/masonry/masonry3(1).png") no-repeat;
  background-size: cover;
}
.img3-2 {
  background: url("../img/masonry/masonry3(2).png") no-repeat;
  background-size: cover;
}
.img3-3 {
  background: url("../img/masonry/masonry3(3).png") no-repeat;
  background-size: cover;
}
.img3-4 {
  background: url("../img/masonry/masonry3(4).png") no-repeat;
  background-size: cover;
}
.img3-5 {
  background: url("../img/masonry/masonry3(5).png") no-repeat;
  background-size: cover;
}
.img3-6 {
  background: url("../img/masonry/masonry3(6).png") no-repeat;
  background-size: cover;
}
.img3-7 {
  background: url("../img/masonry/masonry3(7).png") no-repeat;
  background-size: cover;
}
.img3-8 {
  background: url("../img/masonry/masonry3(8).png") no-repeat;
  background-size: cover;
}
.img3-9 {
  background: url("../img/masonry/masonry3(9).png") no-repeat;
  background-size: cover;
}
.img3-10 {
  background: url("../img/masonry/masonry3(10).png") no-repeat;
  background-size: cover;
}
.img3-11 {
  background: url("../img/masonry/masonry3(11).png") no-repeat;
  background-size: cover;
}
.img4 {
  background: url("../img/masonry/masonry4.png") no-repeat;
  background-size: cover;
}
.img5 {
  background: url("../img/masonry/masonry5.png") no-repeat;
  background-size: cover;
}
.img6 {
  background: url("../img/masonry/masonry6.png") no-repeat;
  background-size: cover;
}
.img7 {
  background: url("../img/masonry/masonry7.png") no-repeat;
  background-size: cover;
}
.img8 {
  background: url("../img/masonry/masonry8.png") no-repeat;
  background-size: cover;
}

.noContent {
  color: #000;
  background-color: transparent;
  pointer-events: none;
}

.load-masonry-container-btn {
  text-align: center;
  margin-top: 20px;
}

/* /////////LOADER */

.load-wrapper {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.7);
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  display: none;
}

.loader {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
}

.loader hr {
  border:0;
  margin:0;
  width:40%;
  height:40%;
  position:absolute;
  border-radius:50%;
  animation: spin 2s ease infinite;
}

.loader hr:first-child {
  background:#19A68C;
  animation-delay:-1.5s;
}

.loader hr:nth-child(2) {
  background:#F63D3A;
  animation-delay:-1s;
}

.loader hr:nth-child(3) {
  background:#FDA543;
  animation-delay:-0.5s;
}

.loader hr:last-child {
  background:#193B48;
}

@keyframes spin{
  0%,100%{transform:translate(0)}
  25%{transform:translate(160%)}
  50%{transform:translate(160%, 160%)}
  75%{transform:translate(0, 160%)}
} 

/* /////////FOOTER */
.footer {
  background-color: #22353f;
  width: 100vw;
  min-width: 1200px;
  height: 100px;
  font-family: Montserrat;
  color: #aeaeae;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.green-text-footer {
  color: #18cfab;
  border-right: 1px solid #aeaeae;
  padding-right: 7px;
  margin-right: 3px;
  cursor: pointer;
  text-decoration: none;
}
